﻿.class .registerDetail
{
	color: #444;
}

.class .alertPreRegister b
{
	color: #1e2d69;
}

.class .discipline:hover
{
	color: #ff7878;
}

.class .term span
{
	border-color: #1e2d69;
}

.class .taxGrid td
{
	color: #1e2d69;
	text-align: center;
}

.class .classGrid td
{
	color: #444;
}

.class .registerConfirm .confirmClasses span
{
	color: #444;
}

